@charset "UTF-8";

/* --------------------------------------- */
/* top
/* --------------------------------------- */
.h1-bg h1 {position: relative; height: 66.667vw; overflow: hidden!important;}
.h1-bg h1 .txt {position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 398px; height: auto;}
.h1-bg h1 ul.sm-slider {position: relative;}

/* ------------------- */
/* top slide
/* ------------------- */
.top .top-slide-bg {margin: 0 auto;}
.top .top-slide {margin: 0 auto; text-align: center; width: 100%; overflow: hidden;}
.top .top-slide img {width: 100%;}
.top .top-slide .slick-prev {background: rgba(255,255,255,0.7) url(../images/pc/top/top_pc_arrow_prev.png) left 3px center no-repeat; left: 0px;}
.top .top-slide .slick-next {background: rgba(255,255,255,0.7) url(../images/pc/top/top_pc_arrow_next.png) right 3px center no-repeat; right: 0px;}
.top .top-slide .slick-prev,.top .top-slide .slick-next {z-index: 10; width: 28px; height: 36px; background-size: 14px 24px;}
.top .top-slide .slick-prev:before,.top .top-slide .slick-next:before {content: '';}

/* ------------------- */
/* top schedule-banner
/* ------------------- */
.top.schedule-banner {width: calc(100% - 40px); display: flex; flex-wrap: wrap; padding: 16px 20px 0;}
.top.schedule-banner .banner {width: calc(50% - 8px); margin-right: 16px; background: #fff;}
.top.schedule-banner > div:nth-child(even) {margin-right: 0;}
.top.schedule-banner .banner a img {max-width: 100%;}

/* ------------------- */
/* top important news
/* ------------------- */
.top.top-imp-news {margin: 20px auto 10px; padding: 0 16px;}
.top .top-imp-news-inner {position: relative; border: 3px solid #bf0018; padding: 34px 32px 6px;}
.top .top-imp-news-inner .top-imp-news-logo {position: absolute; top: -3px; left: -3px; width: 164px; color: #fff; font-weight: 700; text-align: center; background: #bf0018; padding: 7px 0 5px;}
.top .top-imp-news-inner .top-imp-news-logo:after {content: ""; position: absolute; top: 0; right: -20px; width: 0; height: 0; border-style: solid; border-width: 31px 20px 0 0; border-color: #bf0019 transparent transparent transparent;}
.top .top-imp-news-inner ul li a {display: inline-flex; margin: 4px 0;}
.top .top-imp-news-inner ul li a:hover p.title {text-decoration: underline;}
.top .top-imp-news-inner ul li p {font-size: 13px; line-height: 1.5;}
.top .top-imp-news-inner ul li p.time {margin-right: 1rem;}

/* ------------------- */
/* top news
/* ------------------- */
.top .top-news-logo {display: flex; align-items: flex-end; padding: 20px 16px}
.top .top-news-logo img {width: 88px;}
.top .top-news-logo p {font-size: 12px; line-height: 1; margin-left: 20px;}

.top .top-news-navi {display: flex; flex-wrap: wrap; padding: 0 20px 5px;}
.top .top-news-navi li {display: block; font-size: 11px; margin-bottom: 16px; padding: 0 18px 0 10px; border-left: solid 5px #000;}
.top .top-news-navi li.news-navi-01 {border-color: #e7e875;}
.top .top-news-navi li.news-navi-02 {border-color: #e2c2b1;}
.top .top-news-navi li.news-navi-03 {border-color: #afb9dd;}
.top .top-news-navi li.news-navi-04 {border-color: #b2d08b;}
.top .top-news-navi li.news-navi-05 {border-color: #dcccad;}
.top .top-news-navi li.news-navi-06 {border-color: #c9a4b4;}
.top .top-news-navi li.news-navi-07 {border-color: #ebc8a9;}
.top .top-news-navi li.news-navi-08 {border-color: #dbdbdb;}

.top .top-news-list ul li {padding: 14px 16px; border-top: 1px solid #b3b3b3; background: #fff;}
.top .top-news-list ul li:last-child {border-bottom: 1px solid #b3b3b3;}
.top .top-news-list ul li a {margin: 0; padding: 0; background: #fff;}
.top .top-news-list ul li a:hover {opacity: .7;}
.top .top-news-list ul li a .flex-box {display: flex;}
.top .top-news-list ul li a .flex-box.top {align-items: center; margin-bottom: 10px;}
.top .top-news-list ul li a .time {width: 90px; font-size: 13px; line-height: 1; margin: 0 0 -2px 0;}
.top .top-news-list ul li a .category {display: inline-flex; padding: 0;}
.top .top-news-list ul li a .category span {display: block; width: 3px; height: 13px; background: #ccc; border:none; margin: 0 1px; padding: 0;}
.top .top-news-list ul li a .category span.cate-info {background: #e7e875;}
.top .top-news-list ul li a .category span.cate-admission {background: #e2c2b1;}
.top .top-news-list ul li a .category span.cate-international {background: #afb9dd;}
.top .top-news-list ul li a .category span.cate-campus_life {background: #b2d08b;}
.top .top-news-list ul li a .category span.cate-career {background: #dcccad;}
.top .top-news-list ul li a .category span.cate-social {background: #c9a4b4;}
.top .top-news-list ul li a .category span.cate-research {background: #ebc8a9;}
.top .top-news-list ul li a .category span.cate-other {background: #dbdbdb;}
.top .top-news-list ul li a .title {width: calc(100% - 110px); font-size: 14px; margin-right: auto;}
.top .top-news-list ul li a img {width: 100px;  height: 67px; margin: 0; opacity: 1; object-fit: cover; object-position: 50% 50%;}
.top .top-news-list ul li a p.non {width: 100px; height: 67px; margin: 0; background:#f0f0f0;}
.top .top-news-list ul li a p.non img {display: block; width: 80%; margin:auto; object-fit: contain;}

.top .top-news-list .more {display:inline-block; font-size: 14px; margin:20px 20px 20px 0; padding:0 0 0 14px; background:url('../images/common_arrow-dot.svg') 0 5px/6px 10px no-repeat; float:right;}
.top .top-news-list:after {clear:both; content:''; display:block; visibility:hidden;}

/* ------------------- */
/* top events
/* ------------------- */
.top .top-events h2 {margin:0 0 20px 15px; width: 140px;}
.top .top-events .events-box.tb {display: block;}
.top .top-events .events-item {display: flex; border-top: 1px solid #cccccc;}
.top .top-events .events-item:last-child {border-bottom: 1px solid #cccccc;}
.top .top-events .events-item {background: #fff; box-sizing: border-box; display: flex; align-items: flex-start;}
.top .top-events .events-item .date {width: 105px; height: 98px; margin: 10px 0 10px 15px; padding: 9px; box-sizing: border-box; background: #dbcbac;}
.top .top-events .events-item .date .center,
.top .top-events .events-item .date .week {text-align: center; margin: 0 auto; display: block;}
.top .top-events .events-item .date .center {width: 63px; height: 62px; margin-bottom: 6px; position: relative;}
.top .top-events .events-item .date .center:after {content: ""; border-right: 1px #000 solid; height: 70px; display: block; position: absolute; top: -4px; left: 50%; transform:rotate(-140deg);}

.top .top-events .events-item .date .center span {display: block; position: absolute; font-size: 24px; font-weight: 700; line-height: 1;}
.top .top-events .events-item .date .center .month {top: 0; left: 0; width: 25px; display: flex; justify-content: center;}
.top .top-events .events-item .date .center .day {bottom: 0; right: 0; width: 25px; display: flex; justify-content: center;}
.top .top-events .events-item .date .week {font-size: 11px; font-weight: 700; line-height: 1; padding: 2px 0 1px; background: #fff;}
.top .top-events .events-item .text {padding: 10px 15px; width: calc(100% - 145px);}
.top .top-events .events-item .text h3,
.top .top-events .events-item .text p {word-break: break-all;}
.top .top-events .events-item .text h3 {width: 100%; font-size: 13px; font-weight: 500; padding-bottom: 10px; border-bottom: 1px solid #ccc;}
.top .top-events .events-item .text p {font-size: 14px; padding-top: 10px;}
.top .top-events .more {display:inline-block; font-size: 13px; margin:20px 20px 20px 0; padding:0 0 0 14px; background:url('../images/common_arrow-dot.svg') 0 5px/6px 10px no-repeat; float:right;}
.top .top-events:after {clear:both; content:''; display:block; visibility:hidden;}

.top .top-events .notfound {width: 100%; padding: 15px 15px 12px; background: #fff; box-sizing: border-box;border-top: 1px solid #b3b3b3;border-bottom: 1px solid #b3b3b3; background: #fff;}
.top .top-events .notfound p {font-size: 13px;}

/* ------------------- */
/* top big banner
/* ------------------- */
.top.top-big-bnr .flex {display: flex; flex-wrap: wrap; justify-content: space-between;}
.top.top-big-bnr .flex a {width: calc(50% - 2.5px); margin-bottom: 5px;}
.top.top-big-bnr .flex a img {display: block; width: 100%;}
.top.top-big-bnr .flex .course {width: calc(50% - 2.5px); height: 100%;}
.top.top-big-bnr .flex .course {display: flex; flex-direction: column;}
.top.top-big-bnr .flex .course li a {display: block; width: 100%; margin-bottom: 5px;}

/* ------------------- */
/* top small banner
/* ------------------- */
.top-small-bnr {width: 100%; padding: 35px 0 20px; background: #e8f1fa;}
.top.top-small-bnr-inner {padding: 0 24px;}
.top-small-bnr .flex {display: flex; flex-wrap: wrap; align-items: flex-start;}
.top-small-bnr .flex a {width: calc((100% - 40px) / 5); margin: 0 10px 15px 0;}
.top-small-bnr .flex a:nth-child(5n) {margin-right: 0;}
.top-small-bnr .flex a img {display: block; width: 100%;}

/* ------------------- */
/* top middle slide
/* ------------------- */
.top .top-middle-slide {display: none;}

.top-small-bnr.en .flex a {width: calc((100% - 30px) / 4); margin: 0 10px 15px 0;}
.top-small-bnr.en .flex a:nth-child(4n) {margin-right: 0;}
.top-small-bnr.en .flex a:nth-child(5n) {margin-right: 10px;}

/* ------------------- */
/* MV桜アニメーション
/* ------------------- */
.cherry-blossom-container {position: relative; width: 100vw; overflow: hidden;}

/* 桜の花びらのスタイル */
.petal {position: absolute; z-index: -1; background-position: 0 0; background: no-repeat; animation: animate-petal 10s linear;}
.petal.petal01 {background-image: url(../images/petal_img01.png); background-size: 19px auto;}
.petal.petal02 {background-image: url(../images/petal_img02.png); background-size: 14px auto;}
.petal.petal03 {background-image: url(../images/petal_img03.png); background-size: 13px auto;}
.petal.petal04 {background-image: url(../images/petal_img04.png); background-size: 19px auto;}
.petal.petal05 {background-image: url(../images/petal_img05.png); background-size: 12px auto;}

/* 花びらが降るアニメーション */
@keyframes animate-petal {
  0% {
    top: 0;
    opacity: 0;
    transform: rotate(0deg);
  }
  10% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    top: 70vh;
    transform: rotate(3000deg);
  }
}